[PS4HEN-VR] todas las Playstation Vr, compatibles.

14, 5, 6, 7, 8
@ZaRkAk pues sí, deberían de haberles puesto un joystick al menos a los move

Veremos en la ps5 como hace Sony con la realidad virtual:
+ Deja de apostar por ella del todo, no creo
+ Deja de innovar pero hace todo lo presente compatible con la ps5, posible
+ Innova en gafas y mandos con nuevas versiones que realmente hagan una diferencia, no sé no sé
Chrisquiron escribió:@ZaRkAk pues sí, deberían de haberles puesto un joystick al menos a los move

Veremos en la ps5 como hace Sony con la realidad virtual:
+ Deja de apostar por ella del todo, no creo
+ Deja de innovar pero hace todo lo presente compatible con la ps5, posible
+ Innova en gafas y mandos con nuevas versiones que realmente hagan una diferencia, no sé no sé


Se suponen que van a salir unas nuevas gafas y que las actuales serán compatibles. Y los move supuestamente tambien los renovarán, aunque esto deberían haberlo hecho en esta generación
Buenas tardes! me estoy volviendo loco buscando el littlstar. Tengo una ps4 con 5.05 y otra con el último firmware así que me da igual que sea el no psn o el 1.18 para no tener que pagar para ver lo del usb.

¿Alguien sabe donde puedo encontrar alguno de estos?

Millones de gracias.
hugortg escribió:Buenas tardes! me estoy volviendo loco buscando el littlstar. Tengo una ps4 con 5.05 y otra con el último firmware así que me da igual que sea el no psn o el 1.18 para no tener que pagar para ver lo del usb.

¿Alguien sabe donde puedo encontrar alguno de estos?

Millones de gracias.



¿has probado a poner en google: littlestar no psn darksoftware ? tendras que registrate pero te lo puedes bajar, si sigue funcionando el link claro
altamus78 escribió:
hugortg escribió:Buenas tardes! me estoy volviendo loco buscando el littlstar. Tengo una ps4 con 5.05 y otra con el último firmware así que me da igual que sea el no psn o el 1.18 para no tener que pagar para ver lo del usb.

¿Alguien sabe donde puedo encontrar alguno de estos?

Millones de gracias.



¿has probado a poner en google: littlestar no psn darksoftware ? tendras que registrate pero te lo puedes bajar, si sigue funcionando el link claro


Si, pero el link está caido...
@hugortg
Pues entonces.... Igual alguna otra página o algún sitio ruso
:(
Fijo, yo en su tiempo me lo descargué de una pagina rusa.
Chrisquiron escribió:@marianito1984 yo es que actualizar las gafas las tengo al fw que requieren para 5.05 y usar uso el hen normal, y me funciona sin problema (con lo de aljazif o como se llame).

Buenos días Chrisquiron (y foro), tengo el fw de la ps4 pro 5.05 y uso desde los inicios el HEN 1.7 desde la caché del navegador.
Voy a comprar unas Playstation VR de segunda mano, tengo que cerciorarme de la versión de fw de las vr sea alguna en concreto? o es indiferente?
Muchas gracias por tu ayuda.
@danko125 buenas.
Yo pretendiente no te sé decir, porque desde que las pille hace dos años aproximadamente no las he actualizado, están en el fw para el fw del hack.
Pero según comentan por aquí varios compañeros parece ser que no importa el fw de las gafas.
Un saludo!
Yo el fw de la gafa no he tocado y estoy en 5.05 usandolas sin pega. Uso el chip para el xploit.
@danko125 El firmware en el que estén las gafas da igual, puedes actualizarlas al último sin miedo que seguirán funcionando con el exploit de Al Azif (el que uso yo).
Ok muchas gracias a todos. Así da gusto, y a parte de conseguir juegos compatible con vr (tengo el RE, me lo volveré a pasar). Qué más cosas hay para sacarle partido a las VR? me descargué de una web rusa el littlestar the goat el cusa06742, lo he instalado pero no me aparece nada, no se lo que es. Es un reproductor para ver los videos 360? Si lo que pregunto está en el hilo no os corteis, me mandais al buscador. Gracias de antemano a todos
danko125 escribió:Ok muchas gracias a todos. Así da gusto, y a parte de conseguir juegos compatible con vr (tengo el RE, me lo volveré a pasar). Qué más cosas hay para sacarle partido a las VR? me descargué de una web rusa el littlestar the goat el cusa06742, lo he instalado pero no me aparece nada, no se lo que es. Es un reproductor para ver los videos 360? Si lo que pregunto está en el hilo no os corteis, me mandais al buscador. Gracias de antemano a todos

el littlestar es un reproductor de videos 360 muy bueno, te permite ver los videos desde un pendrive, y que yo sepa es el unico programa que hay. es muy bueno, lo que eso "the goat" por lo menos yo no se que es
altamus78 escribió:
danko125 escribió:Ok muchas gracias a todos. Así da gusto, y a parte de conseguir juegos compatible con vr (tengo el RE, me lo volveré a pasar). Qué más cosas hay para sacarle partido a las VR? me descargué de una web rusa el littlestar the goat el cusa06742, lo he instalado pero no me aparece nada, no se lo que es. Es un reproductor para ver los videos 360? Si lo que pregunto está en el hilo no os corteis, me mandais al buscador. Gracias de antemano a todos

el littlestar es un reproductor de videos 360 muy bueno, te permite ver los videos desde un pendrive, y que yo sepa es el unico programa que hay. es muy bueno, lo que eso "the goat" por lo menos yo no se que es


Imagino que será el uploader del reproductor :
EP2870-CUSA06742_00-LITT1ST4RTHEG0AT-A0100-V0118

Y luego veo que hay un fix no psn:
EP2870-CUSA06742_00-LITT1ST-PATH-A0100-V0118

El problema está en que lo instalé (la app, el fix aún no lo tengo) y no me apareció ninguna app nueva, es extraño.

Puede ser debido a que ya tengo instalado el reproductor multimedia "normal" nunca he visto la app de Littlestar, no se si es un mod de el reproductor y quizá tiene el mismo cusa por eso no lo veo. No se si me explico bien.
Un saludo y gracias!

EDITO: Me lo he vuelto a bajar de una página de república checa (app y fix nopsn), y me fio más. Esta noche lo pruebo Gracias!!
danko125 escribió:
altamus78 escribió:
danko125 escribió:Ok muchas gracias a todos. Así da gusto, y a parte de conseguir juegos compatible con vr (tengo el RE, me lo volveré a pasar). Qué más cosas hay para sacarle partido a las VR? me descargué de una web rusa el littlestar the goat el cusa06742, lo he instalado pero no me aparece nada, no se lo que es. Es un reproductor para ver los videos 360? Si lo que pregunto está en el hilo no os corteis, me mandais al buscador. Gracias de antemano a todos

el littlestar es un reproductor de videos 360 muy bueno, te permite ver los videos desde un pendrive, y que yo sepa es el unico programa que hay. es muy bueno, lo que eso "the goat" por lo menos yo no se que es


Imagino que será el uploader del reproductor :
EP2870-CUSA06742_00-LITT1ST4RTHEG0AT-A0100-V0118

Y luego veo que hay un fix no psn:
EP2870-CUSA06742_00-LITT1ST-PATH-A0100-V0118

El problema está en que lo instalé (la app, el fix aún no lo tengo) y no me apareció ninguna app nueva, es extraño.

Puede ser debido a que ya tengo instalado el reproductor multimedia "normal" nunca he visto la app de Littlestar, no se si es un mod de el reproductor y quizá tiene el mismo cusa por eso no lo veo. No se si me explico bien.
Un saludo y gracias!

EDITO: Me lo he vuelto a bajar de una página de república checa (app y fix nopsn), y me fio más. Esta noche lo pruebo Gracias!!


no se te pone como un juego, tienes que o bien ir a la biblioteca o entrar en algo como tv y multimedia, donde se ponen los iconos de netflix y todo eso , el icono es rojo. Eso si para entrar te piden conexion a internet
danko125 escribió:Ok muchas gracias a todos. Así da gusto, y a parte de conseguir juegos compatible con vr (tengo el RE, me lo volveré a pasar). Qué más cosas hay para sacarle partido a las VR? me descargué de una web rusa el littlestar the goat el cusa06742, lo he instalado pero no me aparece nada, no se lo que es. Es un reproductor para ver los videos 360? Si lo que pregunto está en el hilo no os corteis, me mandais al buscador. Gracias de antemano a todos

hace unas pocas páginas hay un listado con apps y juegos que hicimos entre varios, merecerá la pena echarle un ojo
un saludo
Chrisquiron escribió:
danko125 escribió:Ok muchas gracias a todos. Así da gusto, y a parte de conseguir juegos compatible con vr (tengo el RE, me lo volveré a pasar). Qué más cosas hay para sacarle partido a las VR? me descargué de una web rusa el littlestar the goat el cusa06742, lo he instalado pero no me aparece nada, no se lo que es. Es un reproductor para ver los videos 360? Si lo que pregunto está en el hilo no os corteis, me mandais al buscador. Gracias de antemano a todos

hace unas pocas páginas hay un listado con apps y juegos que hicimos entre varios, merecerá la pena echarle un ojo
un saludo


Sí sí, lo hice. Ya está descargada y fixeada, y ya aparece junto a las demás aplicaciones/juegos. Ahora solo falta conseguir las gafas. Un saludo, gracias
Buenas tardes gente,

Me ofrecen unas CUH-ZVR1 + cámara por 100€,creéis que es buen precio o es un timo?
Gracias!
danko125 escribió:Buenas tardes gente,

Me ofrecen unas CUH-ZVR1 + cámara por 100€,creéis que es buen precio o es un timo?
Gracias!

Eso depende de cada uno, solo tienes que entrar en alguna pagina de segunda mano y comparar precios, si tienes la consola 5.05 son muy recomendables. Ten en cuenta que si tienes la ps4 pro y televisor hdr es mejor comprar las v2 xq si no vas a tener que estar desenchufandolas cada vez que cambies de psvr a juego hdr, Por cierto al final terminaras pillandote los move tambien
altamus78 escribió:
danko125 escribió:Buenas tardes gente,

Me ofrecen unas CUH-ZVR1 + cámara por 100€,creéis que es buen precio o es un timo?
Gracias!

Eso depende de cada uno, solo tienes que entrar en alguna pagina de segunda mano y comparar precios, si tienes la consola 5.05 son muy recomendables. Ten en cuenta que si tienes la ps4 pro y televisor hdr es mejor comprar las v2 xq si no vas a tener que estar desenchufandolas cada vez que cambies de psvr a juego hdr, Por cierto al final terminaras pillandote los move tambien


Buenas!! tengo la PS4 pro, la que no suena como un avión, no me acuerdo del chasis. Y sí, tengo los 2 move y la versión 5.05. La pena es que el Resident Evil ya lo disfruté sin VR. Creo que seguiré buscando pero iré hacia las V2. Gracias!!
@danko125 es un buen precio, pero claro, asegúrate:
- de que funcionan, vía vídeos (como hice yo al comprar las mías) o yo que sé
- de que estén en buen estado, las lentes o las entradas de cableado
- de que vienen todos los componentes en la entrega
y en 2a mano siempre hay riesgo, no hace falta decirlo.
buenas tardes, tengo una pregunta que espero me puedan contestar. Estoy interesado en el juego Dick Wilde el cual según su información pide firmware 4.71, ¿existe alguna forma de adquirirlo desde la play store e instalarlo en una consola 5.05?
Mantix escribió:buenas tardes, tengo una pregunta que espero me puedan contestar. Estoy interesado en el juego Dick Wilde el cual según su información pide firmware 4.71, ¿existe alguna forma de adquirirlo desde la play store e instalarlo en una consola 5.05?

Recuerda psn y 5.05 imposible
Buenas, acabo de comprar unas gafas vr v2 de segunda mano pero como nuevas. Estoy en fimrmware 5.05 con el exploit hen en la cache. Pero al encender las gafas me pide actualizar, que hago mal?
@ppmateos as lanzado el hen y despues el vr
@moro_musa jaja que cagada, no . Tengo el 1.8 luego lo probaré.
ppmateos escribió:Buenas, acabo de comprar unas gafas vr v2 de segunda mano pero como nuevas. Estoy en fimrmware 5.05 con el exploit hen en la cache. Pero al encender las gafas me pide actualizar, que hago mal?

te pide actualizar las gafas o la consola? son dos cosas difierentes, si es las gafas no tienes problemas , puedes hacerlo desde el menu, busca periferios o dispositivos y localiza las psvr y actualizalas desde alli. Creo que las gafas las tienes que tener en 3.80 si no me equivoco, si las tienes en 4.10 lo que te pedira es actualizar la consola pero no hace falta realmente
@altamus78 no podre probarlas hasta mañana. Creo que lo que me pedia era actualizar la consola. No se me paso por la cabeza activar el hen antes, tonto de mi. El hen que tengo es el 1.8 en la cache. He leido algo del henvr por internet, primero probare habilitando el hen 1.8 a ver si asi se soluciona, si no mirare como cambiar al henvr ese. Hy algun tuto o algo?
ppmateos escribió:@altamus78 no podre probarlas hasta mañana. Creo que lo que me pedia era actualizar la consola. No se me paso por la cabeza activar el hen antes, tonto de mi. El hen que tengo es el 1.8 en la cache. He leido algo del henvr por internet, primero probare habilitando el hen 1.8 a ver si asi se soluciona, si no mirare como cambiar al henvr ese. Hy algun tuto o algo?

no se si en fue en este hilo o en el de psvr que decian que si tenias las gafas actualizadas, enciendes la consola, despues las gafas y activas el hen o el henvr no me acuerdo de cual de los dos pero apostaria por el henvr y asi funcionaban sin actualizar la consola. pruebalo a ver si funciona y avisas, xq personalmente me interesa tambien, me compre una pro 6.20 y me gustaria usar las gafas en las dos
@ppmateos Con el 1.8 con lanzar el HEN y después encender las gafas es suficiente. Quizá al encender las gafas se ponga la pantalla de la TV en negro unos 2 o 3 segundos, es algo normal. Debería aparecer un mensaje cuando las gafas se hayan conectado a la consola.
No me funciona, pero es que pensaba que tenia el hen 1.8 y el que tengo es el 1.7. Me pide actualizar la consola. Las gafas estan en 4.1 y segun veo en las opciones de ps4 para poder usarlas deberia estar en firmware 6.0

¿ como actualizo el hen que tengo en la cache a 1.8?

Edito, he probado el henvr v1 y ya me va
@ppmateos Para actualizar el HEN tienes un hilo sobre ello: hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

Basta con modificar el enlace que cargas desde el navegador de internet de la PS4 y guardar en caché por si quieres usarlo de manera offline.

En el HEN 1.7 has de cargar el exploit HEN primero y después el VR HEN. En 1.8 con cargar el HEN sin más es suficiente dado que dicho exploit ya ejecuta también el HEN para las gafas. No hace falta actualizar la consola y las gafas sí las puedes actualizar a su último firmware dado que el exploit seguirá funcionando.
Hola
Los reyes me han traido unas gafas vr v2 con firmware 4.1 (en concreto el megapack que se vende ahora con 5 juegos). Tengo dos ps4, una fat 5.05 con dos hd de 2tb y otra fat con hd 500Mb con el ultimo firmware 7.02.

Con la ps4 7.02 me funcionan todos los juegos vr sin ningún problema. El resident evil 7 por ejemplo que viene en este pack funciona perfectamente.

Con la ps4 5.05 los juegos en modo vr que tengo no me funcionan ninguno. Pongo de ejemplo el Resident Evil 7 (es de pkg). En modo normal funciona perfecto, pero si le digo jugar en vr .... a la que conecto las gafas pone la tv en negro y en las gafas solo veo un circulo de puntos como si indicaran que se carga algo, se queda así infinitamente. Todos los juegos vr me quedo en este punto. Con la otra consola esto solo dura 2 segundos y se vuelve a conectar la tv y a su vez empieza el juego. He probado el hen 1.7 + hen vr , el hen 1.8, el 2.0, 2.1.1 y en todos llego a este punto.

Sospecho que tiene que ser el fw4.1 de las gafas que me bloquea los juegos. Lo siguente que quiero probar es comprar un original vr en dvd y ver que ocurre ( los originales vr que tengo son de descarga de la playshop).

Alguien mas le ocurre esto?, en el foro no he visto nada parecido.
@baldufilla y lo estas conectando todo cuando hay que hacerlo verdad? doy x echo que otros fpkg te van bien
yo conecto todo, apagado
enciendo ps4, cargo el hen 1.8 normal (creo que es ese)
dejo que se cargue, vuelvo al menú ppal y dejo que vaya cargando los juegos,
ahi ya si, enciendo las gafas
y juego

mis psvr están sin actualizar desde hace 2 años eso si, ps4 5.05
baldufilla escribió:Sospecho que tiene que ser el fw4.1 de las gafas que me bloquea los juegos


Ese no es el problema, yo también tengo dos consolas (una en 5.05 para scene y otra actualizada al último firmware para online y juegos originales) y las VR me funcionan en ambas consolas.

Prueba a actualizar el exploit al de Leeful en su última versión, aquí te dejo un enlace explicando como actualizar: hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158_s5850#p1748794640

Obviamente has de cargar el último HEN+VR (2.1) en la lista de exploits y encender las gafas después de haber ejecutado el exploit. Tras pocos segundos de haber encendido las gafas debería aparecerte el mensaje en pantalla de que están correctamente conectadas. Prueba a ver si cambiando el exploit the funciona bien y ya nos dices.

Edit: Las gafas actualizadas en su último firmware (creo que es el 4.1) funcionan igualmente en consolas con 5.05. Yo las tengo actualizadas y cero problemas.
Gracias por ayudarme

Estoy igual que antes, he instalado el exploid leeful y activo el hen+vr 2.1. Las gafas siempre las tengo desactivadas hasta que el juego me pide que las active, y en ese momento lo hago, se encienden las luces de las gafas, se pone la pantalla de la tv en negro y aparece el circulo de puntos rotando, y de aquí ya no pasamos.
El modo cinemático (si uso las gafas como monitor, juegos que no son vr por ej.) funciona sin problemas, el sonido también o sea parece que la comunicación es buena con la consola.
Los juegos que he probado en la 5.05 son el resident evil 7, drive club vr, eagle flight, farpoint, doom vr, moss y rush of blood. Todos ellos hacen exactamente lo mismo.
Lo siguiente que pienso hacer es probar un original vr (en disco), cuando lo compre.
Os mantendré informados de la evolución y pruebas que vaya haciendo.
usas una ps4pro y una tv hdr?
@baldufilla Te iba a decir de comprobar cables pero si en modo cine te va bien no será eso. Te bien por ejemplo con litlesrars o con vídeos 360° en Youtube en la hackeada?
Yo las enciendo ANTES de ejecutar el juego, después del hen cuando estoy en el menú de inicio de PS4.
Hola
No descarto tampoco que pueda ser un problema del hdmi, tiempo atras tuve problemas con el conector hdmi (soldaduras internas conector). Hay señales como las del los pines 15,16 y 17 que no se que funcion tienen exactamente. Creo que al ser las gafas un periférico más sofisticado que una tv normal igual usan estas señales. Las señales de video y audio me funcionan bien pero quizás el de datos de control (que creo que son este canal no).
Seguiremos investigando.
Tambien me falta probar lo del hdcp, por la tarde me lo miro.
Chrisquiron escribió:Yo las enciendo ANTES de ejecutar el juego, después del hen cuando estoy en el menú de inicio de PS4.


@baldufilla Como dice el compi enciende antes de ejecutar el juego y asegurándote que te aparece el mensaje de que las gafas han sido conectadas a la consola. También prueba con otro cable HDMI por si ese pudiera ser el fallo. Ya nos vas contando a ver si hay suerte y logras solucionarlo.
baldufilla escribió:Hola
No descarto tampoco que pueda ser un problema del hdmi, tiempo atras tuve problemas con el conector hdmi (soldaduras internas conector). Hay señales como las del los pines 15,16 y 17 que no se que funcion tienen exactamente. Creo que al ser las gafas un periférico más sofisticado que una tv normal igual usan estas señales. Las señales de video y audio me funcionan bien pero quizás el de datos de control (que creo que son este canal no).
Seguiremos investigando.
Tambien me falta probar lo del hdcp, por la tarde me lo miro.

jaja, como para que al final sea el cable..., has mirado si tienes la ps4pro y una tele hdr? dicen que al cambiar de psvr a ps4 normal en HDR falla...
Una pregunta que hace tiempo que estoy desconectado de esto.
Estoy pensando en adquirir una PS4 actualizada para jugar a algunos títulos en vr... por lo que me pedirá actualizar el firm de las gafas... si actualizo se puede seguir utilizando en la otra consola con 5.05?
Un saludo
ZaRkAk escribió:Una pregunta que hace tiempo que estoy desconectado de esto.
Estoy pensando en adquirir una PS4 actualizada para jugar a algunos títulos en vr... por lo que me pedirá actualizar el firm de las gafas... si actualizo se puede seguir utilizando en la otra consola con 5.05?
Un saludo

segun dicen cuando pongas las gafas en la 5.05 te pedirá que actualices la consola, pero si cargas el hen te deja usarlas. Supongo que los originales que tengas de vr solo podrás jugarlos en la nueva, no he oido de si cargas el hen puedes jugar a los originales tambien

Por cierto si alguien tiene unas psvr que le pida actualizar la consola le podria interesar esto, tiene pinta de que es algo para quitarlo, pero no dice nada

https://twitter.com/_AlAzif/status/1264038781952245762
Si, bueno los originales podría jugar en la 5.05 siempre que el juego no requiera un firm mayor.
Es decir, que en principio aunque actualice las vr cargando luego el hen en la 5.05 debería de permitir usarlas tambien no?
Un saludo
ZaRkAk escribió:Si, bueno los originales podría jugar en la 5.05 siempre que el juego no requiera un firm mayor.
Es decir, que en principio aunque actualice las vr cargando luego el hen en la 5.05 debería de permitir usarlas tambien no?
Un saludo

Sí, puedes actualizar el firmware de las gafas al 4.xx para jugar en tu PS4 en 7.50 y luego en tu PS4 en 5.05 activas primero el último HEN 2.1.2 y luego enciendes las gafas y te funcionarán igual sin perdirte que actualices.

Yo lo tengo así y las gafas funcionan de lujo en ambas consolas.

Saludos
Aracnoid escribió:
ZaRkAk escribió:Si, bueno los originales podría jugar en la 5.05 siempre que el juego no requiera un firm mayor.
Es decir, que en principio aunque actualice las vr cargando luego el hen en la 5.05 debería de permitir usarlas tambien no?
Un saludo

Sí, puedes actualizar el firmware de las gafas al 4.xx para jugar en tu PS4 en 7.50 y luego en tu PS4 en 5.05 activas primero el último HEN 2.1.2 y luego enciendes las gafas y te funcionarán igual sin perdirte que actualices.

Yo lo tengo así y las gafas funcionan de lujo en ambas consolas.

Saludos


Gracias compi. Voy entonces a actualizar una de las ps4,
Un saludo :)
@ZaRkAk Las gafas las puedes actualizar sin problemas y utilizarlas en consolas diferentes con firmwares diferentes. Yo tengo 2 PS4 y funcionan en ambas, tanto en 5.05 ejecutando el correspondiente exploit (HEN VR) y en la PS4 actualizada al último firmware.
396 respuestas
14, 5, 6, 7, 8